local fn = _gn(0xAAD68E1AB39DA632)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugSphere(x, y, z, radius, red, green, blue, alpha)
	return _in2(fn, x, y, z, radius, red, green, blue, alpha)
end
